MonoMac 0.0.0.0 System.Object MonoMac.ObjCRuntime.Since(3, 2) Extensions to the RectangleF class that are useful when using CoreGraphics. To be added.
- Method
  0.0.0.0
  System.Void `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  0.0.0.0
  System.Single `` To be added. To be added. To be added. To be added.
- Method
  0.0.0.0
  System.Single `` To be added. To be added. To be added. To be added.
- Method
  0.0.0.0
  System.Single `` To be added. To be added. To be added. To be added.
- Method
  0.0.0.0
  System.Single `` To be added. To be added. To be added. To be added.
- Method
  0.0.0.0
  System.Single `` To be added. To be added. To be added. To be added.
- Method
  0.0.0.0
  System.Single `` To be added. To be added. To be added. To be added.
- Method
  0.0.0.0
  System.Drawing.RectangleF `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  0.0.0.0
  System.Drawing.RectangleF `` To be added. To be added. To be added. To be added.
- Method
  0.0.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  0.0.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  0.0.0.0
  System.Drawing.RectangleF `` To be added. To be added. To be added. To be added.
- Method
  0.0.0.0
  System.Drawing.RectangleF `` `` To be added. To be added. To be added. To be added. To be added.